ports

security/libgpg-error

libgpg-error-1.27 – error codes for GnuPG related software

Description

Libgpg-error is a small library with error codes and descriptions shared
by most GnuPG related software.

WWW: http://www.gnupg.org/related_software/libgpg-error/

Categories:
devel security

Library dependencies

Build dependencies

Run dependencies

None